# Generated by Django 2.2.4 on 2019-08-13 12:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_auto_20190813_1403'),
    ]

    operations = [
        migrations.AlterField(
            model_name='extrainfo',
            name='Multiplayer',
            field=models.IntegerField(choices=[(1, 'Nie'), (3, 'Tylko LAN'), (0, 'Tak'), (2, 'Nie wiadomo')], default=0),
        ),
    ]
